RubyGems Navigation menu

fixed_footer-rails 的反向依赖 Latest version of the following gems require fixed_footer-rails

下载总次数 3,080

这个版本 2,417

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: